/* Recommended styles for Splitting */
.splitting .word,
.splitting .char {
  display: inline-block;
}

/* Psuedo-element chars */
.splitting .char {
  position: relative;
}

/**
 * Populate the psuedo elements with the character to allow for expanded effects
 * Set to `display: none` by default; just add `display: block` when you want
 * to use the psuedo elements
 */
.splitting .char::before,
.splitting .char::after {
  content: attr(data-char);
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  transition: inherit;
  user-select: none;
}

/* Expanded CSS Variables */

.splitting {
  /* The center word index */
  --word-center: calc((var(--word-total) - 1) / 2);

  /* The center character index */
  --char-center: calc((var(--char-total) - 1) / 2);

  /* The center character index */
  --line-center: calc((var(--line-total) - 1) / 2);
}

.splitting .word {
  /* Pecent (0-1) of the word's position */
  --word-percent: calc(var(--word-index) / var(--word-total));

  /* Pecent (0-1) of the line's position */
  --line-percent: calc(var(--line-index) / var(--line-total));
}

.splitting .char {
  /* Percent (0-1) of the char's position */
  --char-percent: calc(var(--char-index) / var(--char-total));

  /* Offset from center, positive & negative */
  --char-offset: calc(var(--char-index) - var(--char-center));

  /* Absolute distance from center, only positive */
  --distance: calc(
     (var(--char-offset) * var(--char-offset)) / var(--char-center)
  );

  /* Distance from center where -1 is the far left, 0 is center, 1 is far right */
  --distance-sine: calc(var(--char-offset) / var(--char-center));

  /* Distance from center where 1 is far left/far right, 0 is center */
  --distance-percent: calc((var(--distance) / var(--char-center)));
}
.word,
.char {
  animation-delay: var(--del);
  animation-direction: var(--dir, normal);
  animation-duration: var(--dur);
  animation-iteration-count: infinite;
  animation-name: var(--name);
  animation-timing-function: var(--tf);
  display: inline-block;
  position: relative;
  transform-origin: 50% 100%;
  z-index: 1;
}


.headline--ghost .char {
  --name: rise;
  --dur: 3s;
  --del: calc(var(--distance-percent) * 0.125s);
  --tf: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
.headline--ghost .char:after {
  -webkit-animation: ghost var(--dur) ease-in var(--del) infinite;
          animation: ghost var(--dur) ease-in var(--del) infinite;
  content: attr(data-char);
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
  visibility: visible;
}
@-webkit-keyframes rise {
  40% {
    -webkit-transform: translateY(-40%) rotate(calc(var(--distance-sine) * 10deg));
            transform: translateY(-40%) rotate(calc(var(--distance-sine) * 10deg));
  }
  50% {
    -webkit-transform: translateY(6%);
            transform: translateY(6%);
  }
  55% {
    -webkit-transform: translateY(-4%);
            transform: translateY(-4%);
  }
  60% {
    -webkit-transform: translateY(2%);
            transform: translateY(2%);
  }
  65% {
    -webkit-transform: translateY(-1%);
            transform: translateY(-1%);
  }
  70% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes rise {
  40% {
    -webkit-transform: translateY(-40%) rotate(calc(var(--distance-sine) * 10deg));
            transform: translateY(-40%) rotate(calc(var(--distance-sine) * 10deg));
  }
  50% {
    -webkit-transform: translateY(6%);
            transform: translateY(6%);
  }
  55% {
    -webkit-transform: translateY(-4%);
            transform: translateY(-4%);
  }
  60% {
    -webkit-transform: translateY(2%);
            transform: translateY(2%);
  }
  65% {
    -webkit-transform: translateY(-1%);
            transform: translateY(-1%);
  }
  70% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@-webkit-keyframes ghost {
  8% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    opacity: 0.25;
    -webkit-transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
            transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
  }
  60%, 100% {
    opacity: 0;
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
}
@keyframes ghost {
  8% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    opacity: 0.25;
    -webkit-transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
            transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
  }
  60%, 100% {
    opacity: 0;
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
}


